Subject: Re: [Cfrg] Call for adoption for draft-wood-cfrg-aead-limits

From: "Stanislav V. Smyshlyaev" <[email-masked]>
Date: Thu, 13 Aug 2020 12:16:23 +0300

Dear CFRG,

This message is to confirm that draft-wood-cfrg-aead-limits was
successfully adopted by CFRG.

Regards,
Stanislav (for the chairs)

On Wed, 22 Jul 2020 at 15:17, Stanislav V. Smyshlyaev <[email-masked]>
wrote:

> Dear CFRG participants,
> This email commences a 3-week call for adoption for "Usage Limits on AEAD
> Algorithms" draft (draft-wood-cfrg-aead-limits-00) that will end on August
> 11th 2020:
>
> https://datatracker.ietf.org/doc/draft-wood-cfrg-aead-limits/
>
> Please give your views on whether this document should be adopted as a
> CFRG draft, and if so, whether you'd be willing to help work on it/review
> it. Please reply to this email (or in exceptional circumstances you can
> email CFRG chairs directly at [email-masked]).
>
> Thank you,
> Stanislav (for the chairs)
>